BizKitHub
DocsAPI ReferenceBff/bff/shipment/label-file
getBffAdmin BFF

/bff/shipment/label-file

No description provided.

bffgetBffShipmentLabel-file

Parameters

2 query

Query parameters

· 2
externalIdstringRequired
Exampleexample_externalId
downloadstringOptional
Exampleexample_download

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/shipment/label-file

get
curl -X GET "https://api.bizkithub.com/bff/shipment/label-file?externalId=example_externalId&download=example_download" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key